{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <div>
                    <button class="button">Create</button>
                </div>
            </form>
        </div>
    </main>
{% endblock content %}